# Interface Note

interface Note {
description?: string;
geohash?: string;
href?: string;
mimeType?: string;
name?: string;
position?: Position;
url?: string;
}

- Defined in resourcetypes.ts:46

##### Index

### Properties

description?
geohash?
href?
mimeType?
name?
position?
url?

## Properties

### `Optional` description

description?: string

- Defined in resourcetypes.ts:48

### `Optional` geohash

geohash?: string

- Defined in resourcetypes.ts:51

### `Optional` href

href?: string

- Defined in resourcetypes.ts:49

### `Optional` mimeType

mimeType?: string

- Defined in resourcetypes.ts:52

### `Optional` name

name?: string

- Defined in resourcetypes.ts:47

### `Optional` position

position?: Position

- Defined in resourcetypes.ts:50

### `Optional` url

url?: string

- Defined in resourcetypes.ts:53